body {
	margin: 0px;
}
body.list {
	margin: 4px;
}
table.n {
	border: 0px;
	width: 100%;
}
div.tmenu {
	background-color: #000000;
	width: 100%;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-bottom: 10px;
}
td.name {
	width: 50%;
	padding-left: 8px;
}
td.menu {
	width: 50%;
	padding-right: 8px;
	text-align: right;
}
div.tmenu td {
	color: #FFFFFF;
	font-family: Verdana;
	font-weight: bold;
	font-size: 11px;
}
div.tmenu a {
	color: #FFFFFF;
	text-decoration: none;
}
div.tmenu a:hover {
	color: #FF0000;
	text-decoration: none;
}
div.descr {
	padding-top: 20px;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
}
.hidden {
	display: none;
}
div.note {
	display: none;
	z-index: 10;
        position: absolute;
}
div.noteheaderl {
	height: 50px;
	background-image: url(img/l-sipka.gif);
}
div.noteheaderr {
	height: 50px;
	background-image: url(img/r-sipka.gif);
	background-position: right top;
}
div.notetext {
	display: none;
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	border-left: 2px solid #FF0000;
	border-right: 2px solid #FF0000;
	border-bottom: 2px solid #FF0000;
	padding: 7px;
	color: #000000;
	background-color: #DDDDDD;
}
div.image {
	text-align: center;
}
body.list h1 {
	font-family: Verdana;
	font-size: 17px;
	font-weight: bold;
	margin-bottom: 2px;
}
body.list h1 a {
	color: #000000;
	text-decoration: none;
}
body.list h1 a:hover {
	color: #000000;
	text-decoration: none;
}
body.list, body.list p {
	margin-top: 4px;
	font-family: Arial;
	font-size: 13px;
}
body.list a {
	color: #FF0000;
	text-decoration: none;
}
body.list a:hover {
	color: #000000;
	text-decoration: none;
}
